AnsweredAssumed Answered

Support for macOS 10.15

Question asked by Vinicio Guevara on Sep 17, 2019
Latest reply on Oct 15, 2019 by Jeff Herald

With the new macOS already on Beta, when can we expect Pharos Popup support for 10.15?

We attempted to install our current driver, but it gives an 'incompatible' error.

Outcomes